ads = {
	// variables
	banner: "",
	interstitial: "",
	// methods
	initialize: function() {
		// load
		if( /(android)/i.test(navigator.userAgent) ) { // for android & amazon-fireos
			ads.banner = 'ca-app-pub-4312629628022354/1312649823';
			ads.interstitial = 'ca-app-pub-4312629628022354/9084765429';
		} else if(/(ipod|iphone|ipad)/i.test(navigator.userAgent)) { // for ios
			ads.banner = 'ca-app-pub-4312629628022354/5331872225';
			ads.interstitial = 'ca-app-pub-4312629628022354/9183917823';
		} else { // for windows phone
			ads.banner = 'ca-app-pub-4312629628022354/1312649823';
			ads.interstitial = 'ca-app-pub-4312629628022354/9084765429';
		}
	},
	loadBanner: function() {
		// it will display smart banner at top center, using the default options
		try {
			if(AdMob) {
				AdMob.createBanner({
					adId: ads.banner,
					position: AdMob.AD_POSITION.BOTTOM_CENTER,
					autoShow: false,
					overlap: true
				});
			}
		} catch(e) {
			
		}
	},
	showBanner: function() {
		try {
			if (AdMob) {
				AdMob.showBanner(AdMob.AD_POSITION.BOTTOM_CENTER)
			}
		} catch(e) {
			
		}
	},
	hideBanner: function() {
		try {
			if (AdMob) {
				AdMob.hideBanner()
			}
		} catch(e) {
			
		}
	},
	loadInterstitial: function() {
		// it will display smart banner at top center, using the default options
		try {
			if(AdMob) {
				AdMob.prepareInterstitial({
					adId: ads.interstitial,
					autoShow: false 
				});
			}
		} catch(e) {
			
		}
	},
	showInterstitial: function() {
		try {
			if (AdMob) {
				AdMob.showInterstitial()
			}
		} catch(e) {
			
		}
	}
}

ads.initialize();
