﻿var categories_es = [
	{
		"name": "Provincias",
		"type": [ "geography", "politics" ],
		"values": [
			"lugo","toledo","valencia","valència","jaén","jaen","cuenca","málaga","malaga","madrid","granada","asturias","asturies","soria","burgos","huelva",
			"orense","ourense","navarra","nafarroa","comunidad foral de navarra","zamora","palencia","cadiz","cádiz","sevilla","leon","león","girona","gerona",
			"vizcaya","bizkaia","badajoz","cordoba","córdoba","alacant","alicante","balears","baleares","barcelona","araba","alava","álava","lleida","lerida","lérida",
			"almeria","almería","caceres","cáceres","avila","ávila","huesca","teruel","zaragoza","cantabria","tarragona","segovia","albacete","castello","castelló",
			"castellon","castellón","gipuzkoa","guipuzcoa","guipúzcoa","a coruna","a coruña","la coruna","la coruña","las palmas","la rioja","salamanca","pontevedra",
			"valladolid","ciudad real","guadalajara","principado de asturias","principau dasturies","principáu d'asturies","principao dasturias","principao d'asturias",
			"comunidad de madrid","santa cruz de tenerife"
		]
	},
	{
		"name": "Capitales de Provincia",
		"type": [ "geography", "politics", "society" ],
		"values": [
			"lugo","soria","cádiz","cadiz","jaén","jaen","ávila","avila","burgos","murcia","oviedo","teruel","zamora","granada","vitoria","palencia","palma","santa cruz",
			"las palmas","castello","castelló","castellon","castellón","donostia","gasteiz","leon","león","cuenca","bilbo","bilbao","girona","gerona","huelva","lleida",
			"lerida","huesca","lérida","madrid","ourense","orense","toledo","segovia","sevilla","malaga","málaga","badajoz","caceres","cáceres","cordoba","córdoba","logrono",
			"logroño","almeria","almería","albacete","alacant","alicante","pamplona","valencia","zaragoza","santander","salamanca","barcelona","tarragona","a coruna",
			"a coruña","la coruna","la coruña","pontevedra","valladolid","ciudad real","guadalajara","san sebastian","san sebastián","palma de mallorca","castello de la plana",
			"castelló de la plana","castellon de la plana","castellón de la plana","santa cruz de tenerife","las palmas de gran canaria"
		]
	},
	{
		"name": "Comunidades Autónomas",
		"type": [ "geography", "politics" ],
		"values": [
			"aragón","aragon","cantabria","galicia","galiza","navarra","nafarroa","la rioja","extremadura","país vasco","islas baleares","illes balears",
			"canarias","asturies","asturias","catalunya","cataluna","cataluña","andalucia","andalucía","castilla y leon","castilla y león","castilla la mancha",
			"castilla-la mancha","comunitat valenciana","comunidad de madrid","comunidad valenciana"
		]
	},
	{
		"name": "Reinos de Taifas",
		"type": [ "history" ],
		"values": [
			"jaén","jaen","baeza","denia","lorca","ronda","toledo","melilla","niebla","sevilla","granada","córdoba","orihuela","purchena","valencia","zaragoza",
			"algeciras","islas baleares","cordoba","algarve","beja","baza","arcos","ceuta","moron","morón","molina","murcia","jerez","arjona","segura","silves",
			"tavira","tejada","tudela","malaga","málaga","menorca","guadix","lisboa","carmona","sagunto","segorbe","tortosa","mertola","mértola","mallorca","badajoz",
			"almeria","almería","alpuente","santarem","talavera","murviedro","calatayud","albarracin","albarracín","constantina","beja y évora","beja y évora",
			"guadix y baza","isla de saltes","isla de saltés","taifa de calatayud","murviedro y sagunto","talavera de la reina","santa maria del algarve",
			"santa maría del algarve","constantina y hornachuelos","isla de saltes y huelva","isla de saltés y huelva","garnata"
		]
	},
	{
		"name": "Ciudades Más Pobladas",
		"type": [ "geography", "society" ],
		"values": [
			"sevilla","madrid","elche","elx","córdoba","cordoba","valencia","granada","barcelona","oviedo","almería","almeria","zaragoza","reus","leganés",
			"leganes","pamplona","huelva","jaén","jaen","tarragona","fuenlabrada","irún","irun","dos hermanas","utrera","castello","castelló","castellon",
			"castellón","alcalá","iruna","la linea","irunea","iruña","iruñea","uvieu","torrejón","torrejon","las rozas","las palmas","uviéu","sant boi",
			"hospitalet","vigo","murcia","gijón","gijon","málaga","malaga","bilbao","bilbo","alacant","alicante","sabadell","burgos","gasteiz","vitoria-gasteiz",
			"vitoria gasteiz","vitoria","tarrasa","terrasa","leon","león","lugo","parla","cadiz","cádiz","getafe","badalona","cartagena","santander","salamanca",
			"telde","mataro","mataró","badajoz","mostoles","móstoles","albacete","valladolid","lorca","ceuta","lleida","lerida","lérida","gerona","logrono",
			"logroño","alcorcon","alcorcón","marbella","arona","a coruna","a coruña","coslada","la coruna","la coruña","algeciras","mijas","ourense","orense",
			"toledo","caceres","cáceres","mritch","melilla","aviles","avilés","getxo","guecho","barakaldo","baracaldo","alcobendas","donostia","san sebastian",
			"san sebastián","rubi","rubí","siero","manresa","sagunto","san fernando","alcoi","alcoy","gandia","gandía","motril","torrente","palencia","torrevieja",
			"avila","ávila","el ferrol","ferrol","cuenca","paterna","segovia","el ejido","oriola","orihuela","benidorm","elda","merida","mérida","linares",
			"valdemoro","pontevedra","guadalajara","pinto","zamora","calvia","calvià","calviá","estepona","aranjuez","arrecife","majadahonda","palma de mallorca",
			"fuengirola","ponferrada","viladecans","ciudad real","eivissa","ibiza","huesca","granollers","alcala de henares","alcalá de henares","benalmadena",
			"benalmádena","torremolinos","castelldefels","casteldefels","vila real","vila-real","villarreal","velez malaga","vélez málaga","velez-malaga",
			"vélez-málaga","torrelavega","puertollano","roquetas de mar","torrejon de ardoz","torrejón de ardoz","santa cruz de tenerife","portugalete",
			"jerez de la frontera","molina de segura","collado villalba","rivas vaciamadrid","rivas-vaciamadrid","san cugat del valles","san cugat del vallès",
			"san cugat del vallés","castello de la planta","castelló de la plana","castellon de la plana","castellón de la plana","santiago de compostela",
			"colmenar viejo","arganda del rey","pozuelo de alarcon","pozuelo de alarcón","las rozas de madrid","hospitalet de llobregat","talavera de la reina",
			"santa coloma de gramenet","santa coloma de gramanet","alcala de guadaira","alcalá de guadaíra","cornella de llobregat","cornellà de llobregat",
			"cornellá de llobregat","las palmas de gran canaria","sanlucar de barrameda","sanlúcar de barrameda","san cristobal de la laguna","san cristóbal de la laguna",
			"mollet del valles","mollet del vallés","villanueva y geltru","vilanova i la geltru","vilanova i la geltrú","villanueva y geltrú","sant boi de llobregat",
			"san baudilio de llobregat","cerdanyola del valles","cerdanyola del vallès","sardanola del valles","sardañola del vallés","chiclana de la frontera",
			"boadilla del monte","santa lucia de tirajana","santa lucía de tirajana","el prat de llobregat","sant vicent del raspeig","san vicente del raspeig",
			"san sebastian de los reyes","san sebastián de los reyes","el puerto de santa maria","puerto de santa maria","el puerto de santa maría",
			"san bartolome de tirajana","san bartolomé de tirajana","la linea de la concepcion","la línea de la concepción"
		]
	},
	{
		"name": "Países de Habla Hispana",
		"type": [ "geography", "language" ],
		"values": [
			"cuba","perú","peru","españa","espana","méxico","mexico","mejico","méjico","bolivia","uruguay","honduras","argentina","guatemala","nicaragua",
			"venezuela","chile","panama","panamá","ecuador","colombia","paraguay","costa rica","el salvador","puerto rico","guinea ecuatorial",
			"república dominicana","republica dominicana","republica arabe saharaui democratica","república árabe saharaui democrática"
		]
	},
	{
		"name": "Reyes y Reinas",
		"type": [ "history", "politics" ],
		"values": [
			"felipe","luis","carlos","isabel","alfonso","juan carlos","fernando","josé","jose","juana","felipe i","felipe v","amadeo","felipe ii","felipe iv",
			"felipe vi","fernando v","felipe iii","jose i","josé i","juana i","fernando ii","fernando vi","luis i","amadeo i","carlos i","fernando vii","isabel i",
			"carlos ii","carlos iv","isabel ii","carlos iii","alfonso xii","alfonso xiii","felipe el grande","juana la loca","juan carlos i","felipe el hermoso",
			"felipe el piadoso","felipe el animoso","fernando el justo","jose bonaparte","josé bonaparte","felipe el prudente","fernando el deseado","carlos el cesar",
			"carlos el césar","amadeo de saboya","amadeo el electo","archiduque carlos","fernando el prudente","luis el liberal","carlos el cazador","fernando el catolico",
			"fernando el católico","felipe i de castilla","felipe el rey planeta","juana i de aragon","juana i de aragón","carlos el politico","carlos el político",
			"alfonso el africano","carlos el hechizado","fernando ii de aragon","fernando ii de aragón","fernando el rey felón","fernando v de castilla","isabel la catolica",
			"isabel la católica","juana i de castilla","luis el bien amado","isabel i de castilla","alfonso el pacificador","amadeo el rey caballero",
			"isabel la reina castiza","isabel de los tristes destinos","carlos el mejor alcalde de madrid"
		]
	},
	{
		"name": "Pronombres Personales",
		"type": [ "language" ],
		"values": [
			"él","yo","tú","el","usted","tu","ud","uds","vos","ella","ello","ellos","ellas","ustedes","nosotros","vosotros","nosotras","vosotras"
		]
	},
	{
		"name": "Casas Reales",
		"type": [ "history" ],
		"values": [
			"austria","borbón","borbon","saboya","aragón","aragon","austrias","borbones","habsburgo","bonaparte","habsburgos","trastamara",
			"trastámara"
		]
	},
	{
		"name": "Gentilicios Provinciales",
		"type": [ "geography", "society", "language" ],
		"values": [
			"coruñes","alavés","soriano","gaditano","murciano","leonés","burgalés","pucelano","jaenero","oscense","navarro","riojano","toledano","vizcaíno",
			"zamorano","ilerdense","hispalense","corunes","alaves","leones","burgales","vizcaino","vizcaina","vizcaína","charra","charro","astur","agote",
			"cortubí","cortubi","caditana","caditano","cuencano","cuencana","cesetano","cesetana","cosetano","cosetana","cacereno","cacerena","cacereña",
			"cacereño","cadicena","cadiceno","cadiceña","cadiceño","cantabra","cantabro","cántabra","cántabro","cordobes","corunesa","cordobés","coruñesa",
			"cadicense","caracense","conquense","cordobesa","cantabrio","cantabria","murci","murcí","aviles","avilés","balear","alavesa","avilesa",
			"cluninense","cordobense","burces","burcés","burcesa","abulense","alavense","auriense","carriacense","burgues","burgués","girones","granadi",
			"gironés","granadí","gerundi","garnati","mayriti","gerundí","garnatí","mayrití","soriana","burgense","burguesa","gaderita","gaderito",
			"gaditana","gironesa","murciana","malasino","malasina","albanense","asturiana","asturiano","aurgitano","lugues","lugués","leonesa","lerense",
			"lucense","luguesa","pacense","palmero","palmera","granades","granadés","malagues","malagués","montanes","montañes","alamarini","alamariní",
			"alcarreno","alcarrena","alcarreño","alcarreña","babazorra","babazorro","burgalesa","giennense","granadina","granadino","granadesa",
			"malaguesa","alacetense","alicantina","alicantino","almeriense","arriacense","castellonense","ciudadrealino","ciudadrealina","leridana","leridano",
			"palmense","pinciana","pinciano","pucelana","balearico","baleárico","madrileno","madrilena","malagueno","malaguena","madrileña","montanesa",
			"madrideno","madridena","madrileño","malagueña","malagueño","montañesa","madrideño","madrideña","segoviana","segoviano","sevillana",
			"sevillano","albaceteno","albacetena","albaceteña","albaceteño","beturiense","brigantina","brigantino","gerundense","malacitana","malacitano",
			"matritense","albacetense","albasitense","ciudadrealeno","ciudadrealena","ciudadrealeña","ciudadrealeño","cesaraugustana","cesaraugustano",
			"jaenes","jaenés","jaenera","jaenesa","lucentina","lucentino","leridense","palentina","palentino","badajoceno","badajocena","barcelones",
			"badajoceña","badajoceño","barcelonés","salmantina","salmantino","segoviense","saldubense","badajocense","barcelonesa","gadeiritana","gadeiritano",
			"gimnesiense","guipuzcoana","guipuzcoano","mageritense","navarra","riojana","jienense","onubense","orensana","orensano","olvisino","olvisina",
			"toledana","legionense","barcelonense","barcinonense","huelveno","huelvena","zaragozi","huelveña","huelveño","zaragozí","hispaleto",
			"hispaleta","turolense","turboleta","zamorense","valenciana","valenciano","vitoriense","vizcayense","lucroniense","patriciense","salamanques",
			"salamanqués","salamanquesa","salamanquina","salamanquino","santacrucera","santacrucero","santanderino","santanderina","norbiense",
			"romulense","zaragozana","zaragozano","pontevedres","pontevedrés","pontevedresa","guadalajareno","guadalajarena","guadalajareña","guadalajareño",
			"salmanticense","hispaliense","iliberitano","tarraconense","tarraconista","vallisoletana","vallisoletano","portusmagnense","juliobrigense"
		]
	},
	{
		"name": "Españoles en la NBA",
		"type": [ "sports" ],
		"values": [
			"rubio","gasol","ibaka","claver","abrines","mirotic","navarro","pau gasol","serge ibaka","hernangómez","hernangomez","fernández","fernandez","rudy",
			"rogers","martin","martín","rodriguez","rodríguez","calderon","calderón","garbajosa","marc gasol","ricky rubio","raul lopez","raúl lópez","alex abrines",
			"álex abrines","nikola mirotic","rudy fernandez","rudy fernández","sergio rodriguez","sergio rodríguez","fernando martin","fernando martín"
		]
	},
	{
		"name": "Ríos",
		"type": [ "geography" ],
		"values": [
			"tajo","sil","ebro","guadiana","almanzora","viar","miño","júcar","duero","odiel","zújar","bidasoa","nervión","pisuerga","llobregat","mino","zujar",
			"nervion","adra","arba","arga","ason","asón","adaja","almar","azuer","gallo","genil","eo","ter","agueda","alagon","alhama","aliste","aragon",
			"ardila","ega","alagón","aragón","tera","grande","eria","esla","eume","pas","algodor","almeria","almonte","andarax","arlanza","almería","gallego",
			"bajoz","boeza","esera","magro","miera","tinto","torio","turia","guarena","deva","luna","saja","jalon","jerte","jucar","mundo","gállego","odra",
			"jalón","nalon","nansa","navia","alberche","arlanzon","nalón","eresma","estena","arlanzón","besaya","martin","tajuna","tambre","tietar","guadaira",
			"guadajoz","guadamez","guadiaro","guadiela","lerez","omana","salor","segre","sella","sorbe","jarama","jiloca","martín","narcea","tormes","tuerto",
			"guadaíra","guádamez","lérez","piron","porma","tiétar","arandilla","pirón","águeda","escabas","duerna","burdalo","esgueva","esteras","guareña",
			"guadajira","guadalete","guadalfeo","guadalmez","guadalope","guadalupe","jabalon","malagon","mijares","tordera","aguasvivas","ésera","lacara",
			"lozoya","segura","jandula","malagón","navajos","amarguillo","orbigo","ortiga","tajuña","jabalón","jándula","noguera","gargaligas","guadalefra",
			"guadalemar","guadalimar","guadarrama","bembezar","bernesga","bullaque","omaña","duraton","valmuza","voltoya","bembézar","bustillo","matachel",
			"guadalaviar","guadalentin","guadalhorce","duratón","zadorra","zancara","guadalentín","guadalmedina","guadalquivir","órbigo","záncara",
			"matarrana","trabancos","guadamatilla","ahogaborricos","sequillo","valdavia","najerilla","valdemede","matarraña","tirteafuera","guadiana menor",
			"valdeginate","valdemembra","valderaduey","valdeazogues","arroyo de malagon","arroyo de valmuza","arroyo de malagón","arroyo de valdemede",
			"arroyo ahogaborricos","arroyo de tirteafuera","noguera pallaresa"
		]
	},
	{
		"name": "Montañas",
		"type": [ "geography" ],
		"values": [
			"pico maldito","mulhacén","mulhacen","aneto","cilindro","teide","llardana","veleta","robiñera","robinera","la mira","serrota","balaitus",
			"espigüete","espiguete","urbión","urbion","gratal","jálama","jalama","naranjo de bulnes","posets","puigmal","perdiguero","pico viejo","peñalara",
			"penalara","pico espadas","pico russell","pedraforca","pico añisclo","pico anisclo","pico marbore","pico marboré","pena vieja","peña vieja",
			"pica d estats","pica destats","pica d'estats","pena prieta","peña prieta","pico verdaguer","punta gabarro","punta gabarró","picu urriellu",
			"pena ubina","peña ubiña","pico murcia","pinajarro","pico del salon","pico del salón","pico tempestades","pico del cuervo","pena collarada",
			"peña collarada","pena orniz","peña orniz","penarroya","peñarroya","picon de jeres","picón de jeres","pico la galana","pico del zacatin",
			"pico del zacatín","puntal de vacares","pico del lobo","pico zapatero","pusilibro","maladeta","chullo","pena polinosa","peña polinosa","pico ocejon",
			"pico ocejón","pico yordas","penagolosa","peñagolosa","pico del campanario","cotiella","pena trevinca","peña trevinca","pico gilbo","puntal del goteron",
			"puntal del goterón","aspe","picos del fontan","picos del fontán","pico morronegro","pena cebollera","peña cebollera","penas del faro","peñas de faro",
			"pico de guara","pico pandian","pico pandián","pena filera","peña filera","pico padron","pico padrón","puig major","alcazaba","puntal de la caldera",
			"astazu","curavacas","moncayo","pena vendimia","peña vendimia","pico polvoreda","pico sancenas","pico sáncenas","pico mustallar","pia pajaro",
			"pía pájaro","pico ranera","pena mira","peña mira","calvitero","abreu","pico de las cabras","colmenas","coriscao","magina","mágina","pena requejines",
			"peña requejines","pico caimodorro","pena valdorria","peña valdorria","pico humion","pico humión","puig campana","monte perdido","argualas",
			"caramujo","cornon","cornón","catoute","pico cho marcial","pico correcillas","almanzor","peñón de polarda","penon de polarda","picu el chagunón",
			"picu el chagunon","peña la rapaína","pena la rapaina","peña del viento","pena del viento","peña las pintas","pena las tintas","peña la viesca",
			"pena la viesca","pico colativí","pico colativi","la munia","aragüells","araguells","turbón","turbon","cuchillón","cuchillon","pico huevo de faro",
			"cebollera","cabañas","cabanas","peña de francia","pena de francia","pico de cruces","peña ubiña pequeña","pena ubina pequena","teleno","montigüero","montiguero",
			"calar alto","ayosa","mencilla","puig dagulles", "puig d'agulles","puig d agulles","viñamala","vinamala","loma pelada","montana blanca","montaña blanca",
			"cabeza nevada","la sagra","pico de las nieves","malpaso","pla de la casa","plà de la casa","pico del terril","vulturo","vulturó","cerro poyo",
			"torozo","matagalls","chinyero","besiberri","costa cabirolera","torre santa","montana rajada","montaña rajada","la covacha","mondalindo",
			"puig de massanella","caroche","montcau","puig des galatzo","puig des galatzó","penas del chache","peñas del chache","cerro del caballo",
			"torre cerredo","torre blanca","el pando","tambaron","tambarón","seixo","aitana","menejador","mesa del obispo","el nevero","el taga","aitxuri",
			"mont caro","montcabrer","calamorro","cilindro de marbore","cilindro de marboré","cerro de los machos","soum de ramond","alto de guajara",
			"torre bermeja","cabezas de hierro","san lorenzo","la pinareja","la najarra","la maroma","montaña joco","montana joco","alto rey","agrillar",
			"salada","aizkorri","montaña reventada","montana reventada","la maliciosa","cerro del cabezo","montaña mostaza","montana mostaza","las cabras",
			"torrecilla","cueva valiente","torreón","torreon","espuña","espuna","cabeza gorda","torre del cadí","canchal de la ceja","montaña del cedro","montana del cedro",
			"morrón de visorio","morron de visorio","siete picos","san millán","san millan","vizcodillo","reajo alto","nevadín","nevadin","los obispos",
			"montaña samara","montana samara","el yelmo","castro valnera","monte toro","torre sin nombre","montaña de igueque","montana de igueque","montaña del roque","montana del rogue",
			"monte brañacaballo","monte branacaballo","las empanadas","la pandera","cerro calderón","cerro calderon","el cid","montaña de pasajirón","montana de pasajiron","montaña las lajas","montana las lajas",
			"javalambre","alto cabrera","la tiñosa","la tinosa","gorbea","es teix","la safor","cabeza de la yegua","revolcadores","montaña chirigel","montana chirigel",
			"cerro de gorría","cerro de gorria","san mamede","los reales","rocigalgo","montaña del cerrillar","montana del cerrillar","roque nublo","bañuela","banuela",
			"jandía","jandia","torre del llambrión","torre del llambrion","torre de la palanca","mesa de los tres reyes","sombrero de chasna",
			"montaña de la negrita","montana de la negrita","las banderillas","roque redondo","garajonay","corral de cantos","corral de borros",
			"el maigmó","el maigmo","cabezón de oro","cabezon de oro","el montcau","sa talaia","monte gibalbín","torre del tiro tirso","roque de la grieta","calar de santa bárbara","calar de santa barbara",
			"morrón de la lagunilla","morron de la lagunilla","roques de garcía","roques de garcia","cuchillón - el pando","cuchillon - el pando", "cuchillon el pando","cabeza de manzaneda",
			"las villuercas","sant jeroni","montaña de los corrales","montana de los corrales","tetica de bacares","turó de l'home","turo de l home", "turo de lhome",
			"montaña de los tomillos","montana de los tomillos","alto de peña negra","alto de pena negra","montaña de la crucita","montana de la crucita","silla del cid",
			"valdelatorre","montaña de guaza","montana de guaza","roque de los muchachos","risco de la fortaleza","alto de las barracas","alto del carrascal",
			"sierra de bernia","cruz de los tres reinos","alto de la hambrienta","el cerrajón de murtas","el cerrajon de murtas","parque natural del macizo del montgó","parque natural del macizo del montgo",
			"el penon de algamitas","el peñón de algámitas"		
		]
	},
	{
		"name": "Idiomas Oficiales",
		"type": [ "politics", "language", "society" ],
		"values": [
			"español","gallego","aranés","castellano","valenciano","eskuara","espanol","euscaro","euskara","euskera","vasco","eusquera","aranes","catalan",
			"éuscaro","galego","català","catalán","vascuence","valencià","vascongado","euskara batúa"
		]
	},
	{
		"name": "Verbos Irregulares",
		"type": [ "language" ],
		"values": [
			"ir","dar","oír","ser","ver","asir","caer","huir","irse","leer","luir","muir","oler","peer","reir","reír",
			"roer","unir","uñir","andar","caber","cegar","cenir","ceñir","cocer","colar","creer","darse","decir","dolar","doler",
			"errar","estar","ferir","fluir","freir","freír","fruir","funir","ganir","fuñir","gañir","gemir","gruir","haber","hacer","heder",
			"helar","henir","heñir","herir","hinir","hiñir","jugar","junir","juñir","lucir","medir","moler","morir","mover","munir","muñir","nacer",
			"negar","nevar","pacer","pedir","poder","poner","punir","puñir","regar","regir","renir","reñir","rever","rodar","rogar",
			"runir","ruñir","saber","salir","solar","sonar","sonar","soñar","tener","tenir","teñir","traer","valer","venir","verse","volar",
			"yacer","zunir","zuñir","abluir","acreer","aducir","aferir","afluir","agorar","aherir","amelar","amolar","arguir","argüir",
			"asolar","asonar","atorar","atraer","aungar","beldar","brunir","bruñir","bullir","caerse","cerrar","colgar","contar",
			"costar","crecer","decaer","dentar","desoir","desoír","diluir","dormir","elegir","erguir","esmuir","follar","forzar",
			"fregar","grunir","guanir","gruñir","guañir","hender","hendir","hervir","holgar","hollar","intuir","licuar","llover","mentar",
			"mentir","morder","mullir","nuecer","onecer","oponer","peerse","pensar","perder","placer","planir","plañir","plegar",
			"poblar","podrir","poseer","pregar","prever","probar","querer","recaer","rehuir","reirse","reírse","rendir","seguir",
			"sentar","sentir","serrar","servir","soldar","soltar","tender","tentar","torcer","tostar","tullir","vestir",
			"volver","zabuir","abducir","abeldar","abnegar","acaecer","acertar","aclocar","acolgar","acontar","acordar",
			"acostar","acrecer","adecuar","afrenir","afreñir","amoblar","andarse","aneblar","aplacer","apostar","apretar","aprobar",
			"asentar","asentir","aserrar","atender","aventar","calecer","carecer","cenirse","ceñirse","circuir","colarse","colegir",
			"conocer","corroer","creerse","deducir","defluir","denegar","deponer","derruir","desleir","desleír","desosar","desunir","desuñir",
			"detener","devenir","diferir","difluir","digerir","dolerse","empezar","encovar","engreir","engreír","enlucir","ensonar","ensoñar",
			"escocer","esmunir","esmuñir","estarse","evacuar","excluir","exponer","extraer","fenecer","hacerse","helarse","hojecer",
			"impedir","imponer","incluir","inferir","influir","ingerir","inherir","jugarse","majolar","medirse","merecer",
			"mohecer","mostrar","negarse","obtener","ofrecer","padecer","parecer","perecer","ponerse","proveer","quebrar",
			"reducir","referir","reganir","regañir","regarse","rehacer","relucir","remoler","remover","renacer","renovar","repacer",
			"repetir","reponer","resaber","retener","retinir","retiñir","revenir","reverse","seducir","sembrar","sofreir","sonreir","sofreír","sonreír",
			"sosegar","sugerir","suponer","temblar","tenirse","teñirse","traerse","tribuir","valerse","vejecer","venirse","zaherir",
			"ablentar","absolver","abstener","abstraer","abunolar","abuñolar","adestrar","adolecer","adonecer","adquirir",
			"advertir","albeldar","almorzar","amanecer","amarecer","amohecer","amorecer","aparecer","apetecer",
			"aridecer","ascender","asolarse","astrenir","astreñir","astriñir","aterecer","atraerse","atribuir","bastecer",
			"bendecir","calentar","clarecer","cognocer","colgarse","colicuar","comenzar","competir","componer",
			"concebir","concluir","condecir","conducir","conferir","confesar","confluir","contener","contraer",
			"convenir","corregir","decrecer","defender","degollar","denostar","derretir","desandar","descocer","descreer",
			"deshacer","deshelar","desollar","despedir","despezar","destruir","devolver","disentir","disponer",
			"divertir","embestir","empedrar","empernar","encender","encerrar","enclocar","endentar","engrosar","engullir",
			"enmendar","entender","enterrar","entreoir","entreoír","envolver","erguirse","escaecer","escullir","estatuir",
			"estregar","estrenir","estreñir","evanecer","extender","fallecer","florecer","fornecer","forzarse","frutecer",
			"gobernar","gradecer","guarecer","herbecer","holgarse","inquirir","intender","invertir","lentecer",
			"lloverse","magrecer","maldecir","mantener","merendar","negrecer","obedecer","obstruir","oponerse",
			"orinecer","perderse","poblarse","podrecer","podrirse","posponer","predecir","preferir","prevaler",
			"producir","proferir","promover","proponer","provenir","rearguir","reargüir","rebullir","recordar","recrecer",
			"reelegir","reforzar","refregar","regoldar","regrunir","regruñir","rehuirse","remullir","repensar","replegar",
			"repoblar","reprobar","requerer","requerir","resentir","resolver","retentar","reventar","revertir",
			"revolver","sementar","sentarse","sentirse","sostener","soterrar","subtraer","subvenir","subyacer",
			"suvertir","tallecer","tarrecer","tenderse","terrecer","traducir","trasegar","trasonar","trasoñar","travesar",
			"tullecer","tullirse","verdecer","volverse","zabullir","abastecer","abnegarse","aborrecer","abravecer",
			"aclarecer","aclocarse","acomendar","acontecer","acordarse","acostarse","adecuarse","adormecer","agradecer",
			"alabastro","alcahotar","alebrarse","aloquecer","altivecer","amollecer","amortecer","anochecer","anteponer","apostarse",
			"aprevenir","arbolecer","arborecer","asentarse","atardecer","atontecer","atordecer","atravesar","complacer","comprobar",
			"concernir","concordar","conocerse","conquerir","conseguir","consentir","construir","contorcer","convertir","corroerse",
			"crecentar","demostrar","descender","descollar","descrecer","desmentir","desmullir","despertar","desplacer","desterrar","destituir",
			"destorcer","detenerse","discernir","disminuir","displacer","embebecer","embobecer","emputecer","enaltecer","enardecer",
			"encanecer","encarecer","encontrar","encorecer","endurecer","enfurecer","enmalecer","enmohecer","enmudecer",
			"ennudecer","enralecer","enrarecer","enrojecer","enrudecer","entumecer","envanecer","envejecer","envilecer","equivaler","escalecer",
			"escocerse","esmorecer","esperecer","excluirse","exponerse","favorecer","guarnecer","humedecer","imponerse","inmiscuir",
			"juvenecer","lividecer","lozanecer","merecerse","mohecerse","oscurecer","palidecer","parecerse","perseguir","plastecer",
			"presentir","proveerse","quebrarse","reconocer","redarguir","redargüir","reducirse","referirse","rehacerse","remanecer",
			"renovarse","reponerse","requebrar","restregar","restrinir","restriñir","retemblar","retoñecer","revejecer","salpullir","sarmentar","sarpullir",
			"sosegarse","sostituir","sustituir","traslucir","trasponer","zambullir","ablandecer","abstenerse","acomedirse","acrecentar",
			"adormentar","aflaquecer","aliquebrar","amanecerse","amarecerse","amorecerse","aparecerse","aterecerse","atribuirse",
			"avergonzar","blanquecer","colicuecer","compadecer","comparecer","confesarse","constituir","constrenir","constreñir","contenerse",
			"contraerse","contribuir","convalecer","defenderse","derretirse","desalentar","desamoblar","desconocer","desimponer",
			"desmerecer","desparecer","despedirse","desproveer","destruirse","desvanecer","devolverse","disponerse","distribuir",
			"divertirse","embarbecer","embarnecer","embastecer","embellecer","embravecer","embrutecer","empedernir","emplumecer",
			"empobrecer","empodrecer","empretecer","encallecer","encalvecer","encandecer","encarnecer","enceguecer","encomendar",
			"encrudecer","endentecer","enfebrecer","enflorecer","enfortecer","engordecer","engravecer","engrosecer","engurrunir","engurruñir",
			"enlentecer","enloquecer","enmagrecer","enmendarse","enmollecer","enmugrecer","ennegrecer","ennoblecer","enriquecer",
			"enruinecer","ensandecer","ensarnecer","ensordecer","entallecer","entenderse","enternecer","entestecer","entontecer",
			"entorpecer","entredecir","entregerir","entretener","entullecer","envaguecer","enverdecer","enzurdecer","escabullir",
			"escarnecer","esclarecer","escullirse","esforzarse","establecer","estregarse","estremecer","evanecerse","excandecer",
			"extenderse","fortalecer","fosforecer","gobernarse","guarecerse","hermanecer","interferir","intervenir",
			"introducir","manifestar","mantenerse","obscurecer","orgullecer","permanecer","pertenecer","preconocer","presuponer","prevalecer",
			"prevalerse","proponerse","prostituir","reaparecer","recomendar","recomenzar","reconvenir","recrecerse","recrudecer","reflorecer",
			"regradecer","relentecer","repentirse","replegarse","reproducir","resentirse","resolverse","resquebrar","retallecer","reverdecer",
			"robustecer","satisfacer","sobresalir","sobrevolar","sostenerse","substituir","transferir","translucir","transponer","trasfregar","yuxtaponer",
			"abastecerse","adormecerse","amarillecer","amodorrecer","anochecerse","atravesarse","complacerse","conseguirse","consentirse","contorcerse",
			"contradecir","desambiguar","desaparecer","desbravecer","descomponer","desempedrar","desenterrar","desfallecer","desflorecer","desinvernar",
			"desobedecer","desobstruir","despertarse","embebecerse","emblandecer","embosquecer","empalidecer","empavorecer","emplastecer","emputecerse","encarecerse",
			"encloquecer","encontrarse","encruelecer","enflaquecer","enfurecerse","engrandecer","enllentecer","enlustrecer","enmalecerse",
			"enmohecerse","enrarecerse","enrigidecer","enrojecerse","enronquecer","ensombrecer","entristecer","entumecerse","envanecerse","envejecerse",
			"envergonzar","envilecerse","esmorecerse","favorecerse","humedecerse","inmiscuirse","languidecer","lobreguecer","malentender","oscurecerse",
			"pimpollecer","preconcebir","reblandecer","reconocerse","reconstruir","rehumedecer","rejuvenecer","restablecer","salpimentar","sobrecrecer",
			"sobrevestir","subarrendar","subentender","supercrecer","transfregar","traslucirse","trasparecer","trasponerse","zambullirse","acrecentarse",
			"aflaquecerse","arrepentirse","autodestruir","avergonzarse","condescender","constituirse","controvertir","desabastecer","desadormecer",
			"desagradecer","desalentarse","desconocerse","desencarecer","desenfurecer","desenmohecer","desenmudecer","desenrudecer","desentumecer",
			"desfavorecer","desflaquecer","desguarnecer","deshumedecer","desparecerse","desvanecerse","embastecerse","embermejecer","emblanquecer",
			"embrutecerse","empedernecer","empedernirse","empequenecer","empequeñecer","emplebeyecer","empobrecerse","encallecerse","encomendarse","encrudecerse",
			"encrudelecer","enfervorecer","enfranquecer","enlentecerse","enloquecerse","enmagrecerse","enmugrecerse","ennoblecerse","enorgullecer",
			"enriquecerse","ensilvecerse","ensoberbecer","entenebrecer","enternecerse","entontecerse","entorpecerse","escabullirse","establecerse",
			"estremecerse","fortalecerse","manifestarse","perniquebrar","reconvalecer","recrudecerse","redistribuir","reproducirse","resplandecer",
			"resquebrarse","robustecerse","sobrentender","translucirse","transponerse","yuxtaponerse","contradecirse","desaparecerse","descabullirse",
			"descomponerse","desembravecer","desentenderse","desentorpecer","desfortalecer","emblandecerse","enamarillecer","encruelecerse",
			"enflaquecerse","enllentecerse","enlobreguecer","enronquecerse","ensombrecerse","entristecerse","reblandecerse","rejuvenecerse","sobreentender",
			"superentender","autodestruirse","desabastecerse","desadormecerse","desenfurecerse","desenrudecerse","desentumecerse","deshumedecerse","embermejecerse",
			"empedernecerse","empequenecerse","empequeñecerse","enorgullecerse","ensoberbecerse","sobrentenderse","desensoberbecer","desentorpecerse","sobreentenderse",
			"desensoberbecerse"
		]
	},
	{
		"name": "Números 0-100",
		"type": [ "language" ],
		"values": [
			"Dos","Uno","cero","cien","Diez","Doce","Ocho","Once","Seis","Tres","Cinco","Nueve","Siete","Trece","Cuatro","Quince","Veinte","Catorce",
			"noventa","ochenta","sesenta","setenta","treinta","cuarenta","cincuenta","Dieciocho","Dieciseis","Dieciséis","veintidos","veintidós",
			"veintiuno","Diecinueve","Diecisiete","veintiocho","veintiseis","veintiséis","veintitres","veintitrés","veinticinco","veintinueve",
			"veintisiete","veinticuatro","noventa y dos","noventa y uno","ochenta y dos","ochenta y uno","sesenta y dos","sesenta y uno",
			"setenta y dos","setenta y uno","treinta y dos","treinta y uno","cuarenta y dos","cuarenta y uno","noventa y ocho","noventa y seis",
			"noventa y tres","ochenta y ocho","ochenta y seis","ochenta y tres","sesenta y ocho","sesenta y seis","sesenta y tres","setenta y ocho",
			"setenta y seis","setenta y tres","treinta y ocho","treinta y seis","treinta y tres","cincuenta y dos","cincuenta y uno",
			"cuarenta y ocho","cuarenta y seis","cuarenta y tres","noventa y cinco","noventa y nueve","noventa y siete","ochenta y cinco",
			"ochenta y nueve","ochenta y siete","sesenta y cinco","sesenta y nueve","sesenta y siete","setenta y cinco","setenta y nueve",
			"setenta y siete","treinta y cinco","treinta y nueve","treinta y siete","cincuenta y ocho","cincuenta y seis","cincuenta y tres",
			"cuarenta y cinco","cuarenta y nueve","cuarenta y siete","noventa y cuatro","ochenta y cuatro","sesenta y cuatro","setenta y cuatro",
			"treinta y cuatro","cincuenta y cinco","cincuenta y nueve","cincuenta y siete","cuarenta y cuatro","cincuenta y cuatro"
		]
	},
	{
		"name": "Preposiciones",
		"type": [ "language" ],
		"values": [
			"a","de","en","so","con","por","sin","via","vía","ante","bajo","cabe","para","tras","desde","entre","hacia","hasta","segun","según","sobre",
			"contra","versus","durante","mediante"
		]
	},
	{
		"name": "Ganadores Vuelta a España",
		"type": [ "sports" ],
		"values": [
			"aru","quintana","contador","horner","fabio aru","nibali","menchov","valverde","olano","gonzález","gonzalez","ullrich","zülle","zulle",
			"jalabert","roberto heras","delgado","kelly","pino","tony rominger","sean kelly","bracke","eddy merckx","luis ocaña","luis ocana","wolfshohl","cobo",
			"heras","nairo quintana","chris horner","casero","vinokourov","alberto contador","denis menchov","mauri","vincenzo nibali","juan josé cobo",
			"juan jose cobo","rominger","jan ullrich","alejandro valverde","angel casero","ángel casero","aitor gonzález","abraham olano","alex zulle",
			"alex zülle","giovannetti","herrera","alexandre vinokourov","caritoux","melchor mauri","hinault","laurent jalabert","lejarreta","perico delgado",
			"pedro delgado","lucho herrera","alvaro pino","álvaro pino","battaglin","ruperez","rupérez","marco giovannetti","maertens","zoetemelk",
			"fuente","eric caritoux","tamames","merckx","bernard hinault","pesarrodona","marino lejarreta","ocana","ocaña","joop zoetemelk","pingeon",
			"gimondi","janssen","gabica","giovanni battaglin","freddy maertens","faustino ruperez","faustino rupérez","altig","jose pesarrodona","josé pesarrodona",
			"agustin tamames","agustín tamames","poulidor","anquetil","soler","roger pingeon","jan janssen","ferdinand bracke","felice gimondi","rudi altig",
			"suarez","suárez","dotto","jose manuel fuente","josé manuel fuente","rolf wolfshohl","de mulder","lorono","loroño","ruiz","francisco gabica",
			"conterno","stablinski","raymond poulidor","jacques anquetil","angelino soler","jean dotto","rodriguez","rodríguez","langarica","deloor",
			"franz de mulder","antonio suarez","antonio suárez","jean stablinski","van dyck","jesus lorono","jesús loroño","angelo conterno","berrendero",
			"bernardo ruiz","emilio rodriguez","emilio rodríguez","gustaaf deloor","edouard van dyck","dalmacio langarica","delio rodriguez","delio rodríguez",
			"julian berrendero","julián berrendero"
		]
	},
	{
		"name": "Primera División de Fútbol",
		"type": [ "sports", "society" ],
		"values": [
			"celta","real madrid","betis","sevilla","málaga","madrid","alavés","granada","valencia","eibar","osasuna","levante","zaragoza","deportivo","xerez","tenerife",
			"numancia","malaga","alaves","cadiz","rayo","cádiz","racing","cordoba","córdoba","cadiz cf","castelló","cd malaga","castellon","cádiz cf","cultural",
			"cd málaga","castellón","compostela","cadiz c f","cp merida","real betis","c d malaga","cordoba cf","c a osasuna","cd tenerife","cp mérida",
			"ce europa","cd europa","cd condal","ca tetuan","c d málaga","córdoba cf","rcd espanol","cd logrones","ca tetuán","recreativo","c p merida",
			"cd leganes","rcd español","real oviedo","cordoba c f","cd numancia","cd alcoyano","rcd espanyol","c d tenerife","cd castellon","celta de vigo",
			"elxe","atletico","athletic","c p mérida","c e europa","c d europa","c d condal","c a tetuan","cd leganés","real murcia","cd logroñés",
			"córdoba c f","rcd mallorca","c d logrones","cd castellón","real sociedad","real zaragoza","elche","getafe","atlético","c a tetuán","cadiz c. f.",
			"c d leganes","c. d. malaga","c d numancia","c d alcoyano","c. a. osasuna","c d castellon","real madrid cf","oviedo","murcia","arenas",
			"español","majorca","almeria","espanyol","sporting","real union","cádiz c. f.","real burgos","c d leganés","c. d. málaga","c d logroñés","r c d espanol",
			"c d castellón","ce sabadell fc","cf extremadura","almería","mallorca","albacete","barcelona","real unión","c. p. merida","r c d español","cordoba c. f.",
			"rayo vallecano","c. d. tenerife","real madrid c f","real valladolid","burgos","merida","hercules","sabadell","alcoyano","salamanca",
			"sevilla fc","c. p. mérida","c. e. europa","c. d. europa","c. d. condal","c. a. tetuan","córdoba c. f.","r c d mallorca","real murcia cf",
			"c. d. logrones","c f extremadura","mérida","europa","lleida","elche cf","hércules","logrones","vila real","malaga cf","getafe cf",
			"valladolid","villarreal","real jaen cf","c. a. tetuán","c. d. leganes","c. d. alcoyano","c. d. castellon","cultural leonesa","lérida",
			"tetuan","leganes","málaga cf","gimnastic","gimnàstic","las palmas","granada cf","valencia cf","sevilla f c","real jaén cf","athletic club",
			"c. d. leganés","c. d. logroñés","real burgos cf","real murcia c f","c. d. castellón","rc celta de vigo","c e sabadell f c","tetuán",
			"leganés","logroñés","elche c f","malaga c f","getafe c f","levante ud","real jaen c f","real madrid c. f.","real valladolid cf",
			"real betis balompie","club atletico osasuna","burgos cf","s d eibar","málaga c f","ad almeria","granada c f","arenas club","valencia c f",
			"real jaén c f","real burgos c f","real union club","r. c. d. espanol","r c celta de vigo","c. f. extremadura","real betis balompié",
			"racing de santander","club atlético osasuna","club deportivo malaga","xerez cd","ad almería","levante u d","extremadura","real unión club","r. c. d. español",
			"real valladolid c f","cadiz club de futbol","club deportivo málaga","club atletico de madrid","burgos c f","a d almeria","sevilla f. c.",
			"sd compostela","r. c. d. mallorca","real murcia c. f.","cd numancia de soria","club esportiu europa","club atletico tetuan","club atlético de madrid",
			"club deportivo tenerife","xerez c d","elche c. f.","a d almería","getafe c. f.","villarreal c f","real jaen c. f.","cádiz club de fútbol",
			"recreativo de huelva","club deportivo europa","club deportivo condal","cordoba club de futbol","club deportivo logrones","s. d. eibar",
			"málaga c. f.","granada c. f.","valencia c. f.","s d compostela","real jaén c. f.","real burgos c. f.","atletico de madrid","athletic de bilbao",
			"real union de irun","r. c. celta de vigo","club atlético tetuán","c d numancia de soria","real sporting de gijon","club deportivo leganes",
			"real sociedad de futbol","ce sabadell futbol club","club deportivo numancia","club deportivo alcoyano","club deportivo castellon",
			"levante u. d.","atletico tetuan","sporting de gijon","albacete balompie","atlético de madrid","real valladolid c. f.","real sporting de gijón",
			"córdoba club de fútbol","club deportivo leganés","real sociedad de fútbol","ce sabadell fútbol club","club deportivo logroñés",
			"rcd espanol de barcelona","club deportivo castellón","club atlético de aviación","burgos c. f.","a. d. almeria","sporting de gijón",
			"albacete balompié","real unión de irún","sevilla futbol club","c. e. sabadell f. c.","rcd español de barcelona","racing club de santander",
			"rcd espanyol de barcelona","club polideportivo merida","xerez c. d.","a. d. almería","atlético tetuán","villarreal c. f.","deportivo alaves",
			"sevilla fútbol club","rc recreativo de huelva","rayo vallecano de madrid","rc deportivo de la coruna","club polideportivo mérida",
			"real madrid club de futbol","deportivo alavés","s. d. compostela","espanol de barcelona","c. d. numancia de soria","rc deportivo de la coruña",
			"real madrid club de fútbol","club de futbol extremadura","cultural deportiva leonesa","real club deportivo espanol","español de barcelona",
			"espanyol de barcelona","r c recreativo de huelva","r c deportivo de la coruna","club de fútbol extremadura","real club deportivo español",
			"club gimnàstic de tarragona","club gimnastic de tarragona","numancia de soria","hercules de alicante","athletic club de bilbao",
			"r c d español de barcelona","r c deportivo de la coruña","real murcia club de futbol","r c d espanyol de barcelona","real club deportivo mallorca",
			"elche club de futbol","hércules de alicante","arenas club de getxo","malaga club de futbol","getafe club de futbol","real jaen club de futbol",
			"real murcia club de fútbol","cultural y deportiva leonesa","elche club de fútbol","getafe club de fútbol","arenas club de guecho",
			"deportivo de la coruna","granada club de futbol","real burgos club de futbol","real racing club de santander","real sociedad de san sebastian","real jaen",
			"málaga club de fútbol","deportivo de la coruña","granada club de fútbol","gimnastic de tarragona","gimnàstic de tarragona",
			"levante union deportiva","real jaén club de fútbol","club atletico de aviacion","r. c. recreativo de huelva","real burgos club de fútbol",
			"r. c. deportivo de la coruna","real sociedad de san sebastián","real jaén","xerez club deportivo","la españa industrial","burgos club de futbol",
			"hercules de alicante cf","levante unión deportiva","r. c. deportivo de la coruña","burgos club de fútbol","hércules de alicante cf",
			"sociedad deportiva eibar","villarreal club de futbol","real club recreativo de huelva","real club deportivo de la coruna","club deportivo numancia de soria",
			"athletic de aviacion","atletico de aviacion","athletic de aviacion","hercules de alicante c f","villarreal club de fútbol","r. c. d. español de barcelona",
			"r. c. d. espanyol de barcelona","real club deportivo de la coruña","hércules de alicante c f","atlético de aviación","asociacion deportiva almeria",
			"sociedad deportiva compostela","club esportivo sabadell football club","hércules de alicante c. f.","asociación deportiva almería",
			"real club deportivo espanyol de barcelona","hercules de alicante club de futbol","hércules de alicante club de fútbol","seccion deportiva la espana industrial",
			"sección deportiva la españa industrial"
		]
	},
	{
		"name": "Presidentes del Gobierno (Transición-Hoy)",
		"type": [ "politics", "history" ],
		"values": [
			"aznar","rajoy","suárez","zapatero","gonzález","zp","calvo-sotelo","mariano rajoy","suarez","felipe gonzález","gonzalez","josé maría aznar","calvo sotelo",
			"leopoldo calvo-sotelo","felipe gonzalez","jose maria aznar","jose maría aznar","leopoldo calvo sotelo","adolfo suarez","adolfo suárez","rodriguez zapatero",
			"jose luis rodriguez","mariano rajoy brey","rodríguez zapatero","adolfo suarez gonzalez","jose maria aznar lopez","adolfo suárez gonzález",
			"jose maría aznar lópez","felipe gonzalez marquez","josé maría aznar lópez","felipe gonzález márquez","jose luis rodriguez zapatero","jose luis rodríguez zapatero",
			"josé luis rodríguez zapatero","leopoldo calvo-sotelo y bustelo","leopoldo calvo sotelo y bustelo"
		]
	},
	{
		"name": "Tenistas #1 del Mundo",
		"type": [ "sports", "society", "history" ],
		"values": [
			"moyà","nadal","santana","arantxa","ferrero","rafa nadal","carlos moyà","moya","juan carlos ferrero","carlos moya","carlos moyá","rafael nadal",
			"manuel santana","manolo santana","sanchez vicario","sánchez vicario","arantxa sanchez vicario","arantxa sánchez vicario"
		]
	},
	{
		"name": "Representantes Eurovisión",
		"type": [ "society", "history" ],
		"values": [
			"barei","soraya","edurne","rosa","nina","cadillac","karina","massiel","lucía pérez","pastora soler","david civera","azúcar moreno","trigo limpio",
			"lucia perez","julio iglesias","victor balaguer","azucar moreno","beth","dnash","ramon","lydia","d'nash","ramón","lucia","d nash","civera",
			"bravo","lucía","ketchup","micky","peret","salome","salomé","son de sol","braulio","las ketchup","raphael","ruth lorenzo","daniel diges","bacchelli",
			"san basilio","sergio dalma","chikilicuatre","soraya arnelas","mocedades","mikel herzog","anabel conde","sueno de morfeo","jose velez","marcos llunas",
			"serafin zubiri","sueño de morfeo","alejandro abad","serafín zubiri","josé vélez","jaime morey","eva santamaria","eva santamaría","patricia kraus",
			"remedios amaya","betty missiego","antonio carbonell","decada prodigiosa","el sueno de morfeo","jose guardiola","década prodigiosa","el sueño de morfeo",
			"josé guardiola","sergio y estibaliz","rodolfo chikilicuatre","paloma san basilio","sergio y estíbaliz","nelly tim y tony","conchita bautista",
			"la decada prodigiosa","nelly tim & tony","nelly, tim y tony","la década prodigiosa","nelly, tim & tony"
		]
	},
	{
		"name": "Nombres Más Comunes",
		"type": [ "society", "history" ],
		"values": [
			"lucía","lucia","hugo","daniel","maría","maria","martina","pablo","martín","martin","alejandro","paula","sofía","sofia","daniela","adrián","adrian",
			"álvaro","alvaro","alba","julia","david","carla","sara","valeria","lucas","noa","mario","diego","manuel","manolo","emma","leo","mateo","claudia","javier",
			"carmen","maria del carmen","izan","marcos","álex","alex","sergio","marc","marta","valentina","irene","adriana","ana","carlos","jorge","miguel","laura",
			"enzo","elena","antonio","alejandra","ángel","angel","gonzalo","íker","iker","juan","olivia","eric","éric","inés","ines","lola","ivan","iván","aitana",
			"ariadna","vera","laia","ruben","rubén","víctor","victor","vega","nicolás","nicolas","alma","bruno","héctor","samuel","hector","candela","marina","josé",
			"jose","ainhoa","gabriel","dario","elsa","óliver","oliver","jimena","triana","leire","aaron","carlota","blanca","rocío","rocio","adam","adán","ainara",
			"dylan","alicia","nora","nerea","jesús","jesus","marco","aitor","alberto","angela","ángela","guillermo","clara","raúl","raul","rodrigo","francisco","joel",
			"erik","pau","pedro","abril","leyre","luis","celia","andrea","jaime","victoria","rafael","asier","lara","eva","unai","mohamed","mia","chloe","martí","marti",
			"gael","thiago","natalia","ian","manuela","isabel","aina","fernando","óscar","oscar","luca","andrés","andres","biel","zoe","ismael","cristina","alonso","pol",
			"nil","jan","aroa","rayan","aleix","arnau","nuria","cristian","alexia","saul","isaac","santiago","julen","lia","carolina","iria","joan","áfrica","africa",
			"mar","miguel ángel","miguel angel","aimar","ignacio","nacho","mara","gabriela","youssef","ona","naia","eduardo","mauro","enrique","yago","helena","paola",
			"josé antonio","jose antonio","azahara","noelia","elia","iris","gerard","abraham","noah","luna","malak","omar","nahia","ibai","francisco javier","berta",
			"aya","mireia","salma","jon","ane","cayetana","silvia","diana","miriam","arlet","nadia","naiara","jana","cloe","anna","nayara","erika"
		]
	},
	{
		"name": "Apellidos Más Comunes",
		"type": [ "society", "history" ],
		"values": [
			"garcía","garcia","gonzález","gonzalez","rodríguez","rodriguez","fernández","fernandez","lópez","lopez","martínez","martinez","sánchez","sanchez",
			"pérez","perez","gómez","gomez","martín","martin","jiménez","jimenez","ruiz","hernández","hernandez","díaz","diaz","moreno","muñoz","álvarez","alvarez",
			"romero","alonso","gutiérrez","gutierrez","navarro","torres","domínguez","dominguez","vázquez","vazquez","ramos","gil","ramírez","ramirez","serrano",
			"blanco","molina","morales","suárez","suarez","ortega","delgado","castro","ortiz","rubio","marín","marin","sanz","núñez","nuñez","nunez","iglesias",
			"medina","garrido","cortés","cortes","castillo","santos","lozano","guerrero","cano","prieto","méndez","mendez","calvo","cruz","gallego","vidal","león",
			"leon","márquez","marquez","herrera","peña","pena","flores","cabrera","campos","vega","fuentes","díez","diez","carrasco","caballero","nieto","reyes",
			"aguilar","pascual","herrero","santana","lorenzo","montero","hidalgo","gimenez","giménez","ibañez","ibanez","ferrer","duran","durán","santiago","vicente",
			"benitez","benítez","mora","arias","vargas","carmona","crespo","roman","román","pastor","soto","saez","saéz","velasco","moya","moyá","moyà","soler",
			"esteban","parra","bravo","gallardo","rojas","montoro"
		]
	}/*,
	{
		"name": "",
		"type": [ ],
		"values": [
		]
	},*/
];
